/* BASIC css start */
.main_snb {
	height:380px;overflow:hidden;
	position:relative;
}

/*---------------------------------
 *  ¸ÞÀÎÀÌ¹ÌÁö
 *---------------------------------*/
.contentslider-main{width:680px;height:380px;padding:0 20px 0 0;margin:0px; }

/* Panel */
.contentslider-main .sliderkit-panels{width:680px;height:350px;overflow:hidden;margin:0px;}
.contentslider-main .sliderkit-panel{width:680px;height:350px;overflow:hidden;padding:0px;margin:0px;background:transparent; }

/* Nav */
.contentslider-main .sliderkit-nav{width:680px;height:30px;}
.contentslider-main .sliderkit-nav-clip{position:relative;margin:0;}
.contentslider-main .sliderkit-nav-clip li{display:block;padding:0px;;margin:0px;}
.contentslider-main .sliderkit-nav-clip li a{cursor:pointer;width:169px; height:30px; margin-right:1px; padding:0px; background:#999;line-height:30px;color:#fff;}
.contentslider-main .sliderkit-nav-clip .first a{width:170px;background:#999;}
.contentslider-main .sliderkit-nav-clip .last a{margin-right:0;}
.contentslider-main .sliderkit-nav-clip li.sliderkit-selected a{background:#000; }

#content .rc {
	padding:0 0 20px 0;
	height:380px;
}

/* ·Ñ¸µ»óÇ° */
.section2 .rolling {
	border:1px solid #e2e2e2;
}
#main-roll {overflow:hidden;width:909px;}
div.productWrap { position:relative; margin:27px auto 0; padding:0px;border:0px solid #ededed;}
div.product {width:100%; font-family:"µ¸¿ò",dotum;font-size:12px;color: #555555; }

div.product ul, div.product ul li {margin:0; padding:0; list-style:none;display:inline-block; }
.prdImg img {border:0px solid #cccccc;}
div.product p{ margin:0px;  ;font-family:"µ¸¿ò",nanumgothic,dotum;text-align:center;font-size: 12px;font-weight:normal; color:#555555;}
div.product .name {display:block;padding:9px 0px 0px 0px}
 
div.product .toolbar {overflow:hidden;}
div.product .toolbar a.left, div.product .toolbar .right {background:url(/design/korean/0502redface/arrow.png);width:30px;height:42px;position:absolute;cursor:pointer;z-index:100;text-indent:-10000px;display:inline-block;_background:url(/design/korean/0581greenstone/arrow_ie6.gif);}
div.product .toolbar a.left{background-position:right 0;left:-20px;margin-top:-35px;}
div.product .toolbar a.right{background-position:0 0;right:-20px;margin-top:-35px;}
div.product .toolbar a.left:hover{background-position:right bottom;}
div.product .toolbar a.right:hover{background-position:left bottom;}

/* ¸ÞÀÎ»óÇ°»óÇ°Áø¿­ */
.section2 .product_list .title {
	padding:20px 0 10px;
}

/* ÀÌº¥Æ®¹è³Ê*/
.section2 .event_ban {
	padding:20px 0;
}
.section2 .event_ban .ban {
	width:538px;
	border:1px solid #e3e3e3;
}
.section2 .event_ban .prd_area {
	width:328px;
}
/* Ãß°¡»óÇ°¸®½ºÆ® */
.prd-list2 { margin-top: 10px; }
.prd-list2 table td { border: 0; }
.prd-list2 table .tb-center { padding: 0 10px 0; }
.prd-list2 table .info { padding: 5px 0 10px; }
.prd-list2 .thumb { width: 130px; height: 130px; margin-left: auto; margin-right: auto; font-size:0; line-height: 0; border: 1px solid #ececec; }
.prd-list2 .thumb a,
.prd-list2 .thumb img { display: block; width: 100%; height: 100%; }
.prd-list2 .dsc { margin: 6px 0 5px 0; color: #535353; }
.prd-list2 .price {  font-weight: bold; color: #565656; }
/* BASIC css end */

